@charset "utf-8";
/* CSS Document */

.background{
background:url(image/bg.gif);
background-repeat:repeat-x;
background-color:#ccfeff;
text-align:left;
text-decoration:none;
}



.bigbox{
width:800px;
left:50%;
margin-left:-400px;
background:url(image/img01.gif) repeat-x;
background-repeat:repeat-x;
background-color:#ccfeff;
position:absolute;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
}


/*---TOP PANEL---*/
#topPan{
width:950px;
height:410px;
position:relative;
margin:0 auto;
text-align:center;
} 


#menu{
margin-bottom:0px;
margin-top:40px;
padding:none;
}

#menu #home{
width:75px;
height:100px;
overflow:hidden;
float:left;
text-indent:-3000px;
background-image:url(image/button/home.gif);
background-repeat:no-repeat;
margin-left:95px;
margin-top:15px;
margin-bottom:0px;
}

#menu #home:hover{
background-position:-75px;
}

#menu #aboutus{
width:75px;
height:100px;
overflow:hidden;
float:left;
text-indent:-3000px;
background-image:url(image/button/aboutus.gif);
background-repeat:no-repeat;
margin-left:95px;
margin-top:15px;
margin-bottom:0px;
}

#menu #aboutus:hover{
background-position:-75px;
}

#menu #product{
width:75px;
height:100px;
overflow:hidden;
float:left;
text-indent:-3000px;
background-image:url(image/button/product&services.gif);
background-repeat:no-repeat;
margin-left:95px;
margin-top:15px;
margin-bottom:0px;
}

#menu #product:hover{
background-position:-75px;
}

#menu #facilities{
width:75px;
height:100px;
overflow:hidden;
float:left;
text-indent:-3000px;
background-image:url(image/button/facilities.gif);
background-repeat:no-repeat;
margin-left:95px;
margin-top:15px;
margin-bottom:0px;
}

#menu #facilities:hover{
background-position:-75px;
}

#menu #contact{
width:75px;
height:100px;
overflow:hidden;
float:left;
text-indent:-3000px;
background-image:url(image/button/contactus.gif);
background-repeat:no-repeat;
margin-left:95px;
margin-top:15px;
margin-bottom:0px;
}

#menu #contact:hover{
background-position:-75px;
}

#logo{
margin-left:10px;
margin-top:10px;
margin-bottom:0px;
border:hidden;
}

#picture{
width:950px;
height:200px;
margin-top:0px;
border:hidden;
position:relative;
}

#content{
margin-top:0px;
background-color:#ccfeff;
font:Arial, Helvetica, sans-serif;
color:#333333;
font-size:9pt;
border:0px;
caption-side:left;
table-layout:auto;
text-decoration:none;
}

#smallbox{
margin-top:0px;
background-color:#ccfeff;
font:Arial, Helvetica, sans-serif;
color:#333333;
font-size:9pt;
border:0px;
caption-side:left;
table-layout:auto;
text-decoration:none;
}


#extra{
margin-top:0px;
background-color:#ccfeff;
font:Arial, Helvetica, sans-serif;
font-size:9pt;
border:0px;
color:#333333;
caption-side:left;
table-layout:auto;
text-decoration:none;
}



/** MENU */

#menu {
	width: 800px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	background:url(image/img05.gif) no-repeat right 50%;
	padding: 0px 20px 0px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 9px;
	color:#333333;
}

#menu a:hover {
	background:#b9e6e6;
	color: #254360;
}

#menu a:active {
	background: #b9e6e6;
	color: #254360;
}

#footer p {
	margin: 0px;
	padding: 18px 0px 0px 0px;
	font-size: 10px;
	color:#333333;
}

/* Index */

#index {
	width: 800px;
	height: 25px;
	margin: 0 auto;
}

#index ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#index li {
	display: inline;
}

#index a {
	display: block;
	float: left;
	height: 25px;
	padding: 8px 30px 0 30px;
	background:url(image/img04.gif) no-repeat;
	text-decoration: none;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	color: #5B6371;
}

#index a:hover {
	color:#000000;
}

#index a:active{
	color:#000000;
}


/*----Body Right Panel----*/
#rightPan{width:511px; float:right; margin:28px 0 0; padding: 0 4px; background-color:#ccfeff; font:Arial, Helvetica, sans-serif; color:#333333; font-size:9pt; text-align:justify}
#rightPan p{padding:0 0 10px 0;}

#rightPan p.more{width:508px; height:25px; float:left; background:url(image/sky-color-bg.gif) 0 5px repeat-x; padding: 0 0 0 0;}

#rightPan h2{width:66px; height:47px; float:left; display:block; background:8px 38px no-repeat #B1DED5; color:#fff; font-size:16px; font-weight:bold; line-height:18px; padding:46px 0 0 75px; margin:0 0 5px 0;}

#rightPan .services{width:355px; height:60px; float:right; border:1px solid #B1DED5; background:#f3f2ee; color:#5F7A77; padding:30px 5px 0px 5px;}

#rightPan .service{width:355px; height:255px; float:right; border:1px solid #B1DED5; background:#f3f2ee; color:#5F7A77; padding:10px 5px 0px 10px;}

#rightPan ul.services li.captionone{background:#ccfeff; color:#AC9601; font-size:12px; font-weight:bold; text-decoration:underline;}

#rightPan ul.services li{width:137px; height:20px;}
#rightPan ul.services li a{width:125px; height:20px; display:block; background:url(images/bullet2-normal.gif) 0 7px no-repeat #fff; color:#5F7A77; text-decoration:none; line-height:20px; padding:0 0 0 12px;}
#rightPan ul.services li a:hover{background:url(images/bullet2-hover.gif) 0 7px no-repeat #fff; color:#5F7A77; text-decoration:none;}

#rightPan ul.servicestwo{width:137px; height:114px; float:right; border-bottom:1px solid #B1DED5; border-top:1px solid #B1DED5;  border-right:1px solid #B1DED5;background:#fff; color:#5F7A77; padding:7px 0 0 25px;}

#rightPan ul.servicestwo li.captiontwo{background:#fff; color:#AC9601; font-size:12px; font-weight:bold; text-decoration:underline;}

#rightPan ul.servicestwo li{width:137px; height:20px;}
#rightPan ul.servicestwo li a{width:125px; height:20px; display:block; background:url(images/bullet2-normal.gif) 0 7px no-repeat #fff; color:#5F7A77; text-decoration:none; line-height:20px; padding:0 0 0 12px;}
#rightPan ul.servicestwo li a:hover{background:url(images/bullet2-hover.gif) 0 7px no-repeat #fff; color:#5F7A77; text-decoration:none;}

#rightPan h4{width:66px; height:47px; float:left; display:block; background:8px 38px no-repeat #B1DED5; color:#fff; font-size:16px; font-weight:bold; line-height:18px; padding:46px 0 0 75px; margin:0 0 5px 0;}

#rightPan h3{width:61px; height:160px; float:left; display:block; background:8px 38px no-repeat #B1DED5; color:#fff; font-size:16px; font-weight:bold; line-height:18px; padding:106px 0 0 75px; margin:0 0 5px 0;}

#rightPan ul.events li.captionthree{background:#fff; color:#AC9601; font-size:12px; font-weight:bold; text-decoration:none;}

#rightPan ul.events li{width:305px; height:20px;}
#rightPan ul.events li a{width:293px; height:20px; display:block; background:url(images/bullet2-normal.gif) 0 7px no-repeat #fff; color:#959595; text-decoration:underline; line-height:20px; padding:0 0 0 12px;}
#rightPan ul.events li a:hover{background:url(images/bullet2-hover.gif) 0 7px no-repeat #fff; color:#5F7A77; text-decoration:underline;}



/*----Body Left Panel----*/
#leftPan{width:280px; float:left; height:250px; padding-top:30px;}

#leftPan h2{width:265px; color:#FFFFFF; font-size:14px; line-height:34px; background:#88a8a1; padding-left:5px;}

#leftPan .news{width:265px; color:#5F7A77; font-size:12px; line-height:34px; padding-left:5px; border-bottom:dashed 1px #DFDFDF;}

#leftPan .contact{width:265px; color:#5F7A77; font-size:14px; line-height:34px; background:#d5e5d5; padding-left:5px;}
/*----/Body Left Panel----*/








